.c-coursesearch-search__result-list {
    list-style: none;
    margin-bottom: 1.4705882353rem;
    margin-left: 0;
    padding-left: 0
}

.c-coursesearch-search__result-item {
    margin-bottom: 1.4705882353rem;
    padding-bottom: 1.4705882353rem;
    border-bottom: 1px solid #e0ddd6
}

.c-coursesearch-search__result-item:before, .c-coursesearch-search__result-item:after {
    content: " ";
    display: table
}

.c-coursesearch-search__result-item:after {
    clear: both
}

.c-coursesearch-search__result-item:last-of-type {
    border: 0;
    padding-bottom: 0
}

.c-coursesearch-form__bold {
    font-weight: bold
}

.o-btn--geoloaction {
  float: right;
}

.o-btn--geoloaction svg {
  display: block;
  width: 24px;
  height: 24px;
}

.o-btn--geoloaction #gps-fixed {
  fill: var(--col-button-text);
}

.drk-coursesearch__course-register {
  float: right;
}

.autocomplete-suggestions { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }
